/*
Theme Name: Astra Child
Theme URI: https://example.com/astra-child/
Description: Astra Child Theme
Author: Your Name
Author URI: https://example.com
Template: astra
Version: 1.0.0
Text Domain: astra-child
*/

/* 你可以在这里添加自定义的 CSS 代码 */
header {
position: fixed;
top: 0;
width: 100%;
z-index: 1000;
}
.woocommerce ul.products li.product h3,
.woocommerce ul.products li.product h2,
.woocommerce div.product .product_title {
    font-family: "黑体", "Microsoft YaHei", "微软雅黑", sans-serif !important;
    font-weight: 400 !important;
    font-style: italic !important;
}
.home .woocommerce ul.products li.product h2 {
    font-family: "黑体", "Microsoft YaHei", "微软雅黑", sans-serif !important;
    font-weight: 400 !important;
    font-style: italic !important;
}